CREATE TABLE ben_extract_layout (
    LAYOUT_ID                NUMBER(18, 0),
    NAME                     VARCHAR2(960)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    SEEDED_FLAG              VARCHAR2(120),
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    MODULE_ID                VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAYOUT_ID                NUMBER(18, 0),
    NAME                     VARCHAR2(960)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    SEEDED_FLAG              VARCHAR2(120),
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    MODULE_ID                VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ben_extract_layout PRIMARY KEY (LAYOUT_ID, LAYOUT_ID)
);
